### Hierarchy

- Expression
  - UpdateExpression

## Index

### Properties

- attributeNames
- attributeValues
- statement

## Properties

### attributeNames

attributeNames: object

- Defined in dynamo/expression/type/expression.type.ts:4

#### Type declaration

- ##### [key: string]: string

### attributeValues

attributeValues: Attributes

- Defined in dynamo/expression/type/expression.type.ts:5

### statement

statement: string

- Defined in dynamo/expression/type/expression.type.ts:6

Generated using TypeDoc